This is a list of system messages available in the MediaWiki namespace. For security reasons, not all MediaWiki messages are editable. (Please see this page for more information.) If there are messages you feel should be editable or need an existing message tweaked, please let FANDOM Staff know.
System messages
First pagePrevious pageNext pageLast page
Name Default message text
Current message text
group-bot.js (talk) (Translate) /* Any JavaScript here will be loaded for bots only */
group-bureaucrat (talk) (Translate) Bureaucrats
group-bureaucrat-member (talk) (Translate) {{GENDER:$1|bureaucrat}}
group-bureaucrat.css (talk) (Translate) /* CSS placed here will affect bureaucrats only */
group-bureaucrat.js (talk) (Translate) /* Any JavaScript here will be loaded for bureaucrats only */
group-checkuser (talk) (Translate) Check users
group-checkuser-member (talk) (Translate) {{GENDER:$1|check user}}
group-checkuser.css (talk) (Translate) /* CSS placed here will affect checkuser only */
group-checkuser.js (talk) (Translate) /* JS placed here will affect checkuser only */
group-content-reviewer (talk) (Translate) Content Reviewers
group-content-team-member (talk) (Translate) Content Team Members
group-content-volunteer (talk) (Translate) Content Volunteers
group-editor (talk) (Translate) Editors
group-editor-member (talk) (Translate) {{GENDER:$1|editor}}
group-editor.css (talk) (Translate) /* CSS placed here will affect editors only */
group-editor.js (talk) (Translate) /* JS placed here will affect editors only */
group-fandom-editor (talk) (Translate) News and Stories Wordpress access
group-global-discussions-moderator (talk) (Translate) Global Discussions Moderator
group-global_bot (talk) (Translate) Global Bots
group-global_bot-member (talk) (Translate) {{GENDER:$1|global bot}}
group-global_bureaucrat (talk) (Translate) Global Bureaucrats
group-global_bureaucrat-member (talk) (Translate) {{GENDER:$1|global bureaucrat}}
group-global_sysop (talk) (Translate) Global Administrators
group-global_sysop-member (talk) (Translate) {{GENDER:$1|global administrator}}
group-grasp (talk) (Translate) GRASP
group-grasp-member (talk) (Translate) {{GENDER:$1|Gamepedia Rapid Anti-Spam Patrol (GRASP)}}
group-helper (talk) (Translate) FANDOM Helpers
group-hydra_admin (talk) (Translate) Hydra Admins
group-hydra_admin-member (talk) (Translate) {{GENDER:$1|hydra admin}}
group-hydra_staff (talk) (Translate) Gamepedia Staff
group-hydra_staff-member (talk) (Translate) {{GENDER:$1|gamepedia staff}}
group-imagereviewer (talk) (Translate) Image Reviewers
group-interface-admin (talk) (Translate) Interface administrators
group-interface-admin-member (talk) (Translate) {{GENDER:$1|interface administrator}}
group-membership-link-with-expiry (talk) (Translate) $1 (until $2)
group-promo_manager (talk) (Translate) Promotion Managers
group-promo_manager-member (talk) (Translate) {{GENDER:$1|promotion manager}}
group-request-to-be-forgotten-admin (talk) (Translate) Request To Be Forgotten Tool Admin
group-reviewer (talk) (Translate) Reviewers
group-reviewer-member (talk) (Translate) {{GENDER:$1|reviewer}}
group-reviewer.css (talk) (Translate) /* CSS placed here will affect reviewers only */
group-reviewer.js (talk) (Translate) /* JS placed here will affect reviewers only */
group-smwadministrator (talk) (Translate) Administrators (Semantic MediaWiki)
group-smwadministrator-member (talk) (Translate) {{GENDER:$1|administrator (Semantic MediaWiki)}}
group-smwcurator (talk) (Translate) Curators (Semantic MediaWiki)
group-smwcurator-member (talk) (Translate) {{GENDER:$1|curator (Semantic MediaWiki)}}
group-soap (talk) (Translate) Spam Obliteration and Prevention
group-staff (talk) (Translate) FANDOM Staff
group-suppress (talk) (Translate) Suppressors
group-suppress-member (talk) (Translate) {{GENDER:$1|suppressor}}
First pagePrevious pageNext pageLast page
Community content is available under CC-BY-SA unless otherwise noted.